<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="austria">Austria</string>
    <string name="austria_data_com"><b>Dr. Andrea Jelinek</b>\n<i>Director, Österreichische Datenschutzbehörde</i></string>
    <string name="austria_address"><b>Österreichische Datenschutzbehörde</b>\n<i>Hohenstaufengasse 3\n1010, Wien</i></string>
    <string name="austria_phone"><b>+43 1 531 15 202525</b></string>
    <string name="austria_fax"><b>+43 1 531 15 202690</b></string>
    <string name="austria_email"><b>dsb@dsb.gv.at</b></string>
    <string name="austria_homepage"><b><a href="https://www.dsb.gv.at/">https://www.dsb.gv.at/</a></b></string>
    <string name="austria_specificLaw"><b><a href="https://www.ris.bka.gv.at/Dokumente/BgblAuth/BGBLA_2018_I_24/BGBLA_2018_I_24.html">Datenschutz Deregulierungs Gesetz</a></b></string>
    <string name="austria_capital"><b>Vienna</b></string>
    <string name="austria_inhabitants"><b>approx. 8,971,272</b></string>
    <string name="austria_lawCases"><b><a href="">linkToLawCases</a></b></string>
</resources>
